#wrap{z-index: 6;position: relative;width: 100vw;background-color: #ffffff;}
#openform{background:rgba(var(--white-rgb),.3)}
section>*{z-index:3}
section .entit{font-family: "Orbitron", sans-serif;font-size: max(3.5 * (1vw + 1vh) / 2, 35px);font-weight: 900;line-height: 1.2;letter-spacing: 1.5px;margin-bottom: 10px;}
section .h2tit{margin-bottom: 40px;font-size: 30px;font-weight: 600;line-height: 1.4;}
#newbanner{position:relative;}
#banner_newbox{width: 25vw;position: absolute;right: 15vw;z-index: 9487;bottom: 0;}
#banner_newbox .nwblist{display:grid;grid-template-columns: 80px 1fr;gap: 4%;align-items: center;border: 0;height: 5.7vw;position: relative;}
#banner_newbox .nwblist a{top:0;left: 0;z-index: 2;}
#banner_newbox .nwblist *{color:white;}
#banner_newbox .nwblist .nwbdate{display: flex; background: var(--primary); padding: 5px; color: white; justify-content: center; align-items: center; font-size: 12px; font-family: "Ubuntu",sans-serif; font-weight: 600;}
#banner_newbox .clamptext{overflow: hidden; margin: 0px 0; height: auto; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; font-size: 18px;}
.arrow_boxJ{display:flex;gap: 20px;}
.arrow_boxJ .btmJ{cursor: pointer;}
#indexbook_area{z-index: 60;}
#indexbook_area .twoo_JJbg{position: absolute; display: grid; grid-template-columns: repeat(2,1fr);}
#indexbook_area .twoo_JJbg .twooleft:first-child{background-size: contain; background-repeat: no-repeat;}
#indexbook_area .case_box{display: grid; grid-template-columns: 44% 55%; padding: 90px 0 0; justify-content: space-between;}
#indexbook_area .booklist{display: flex; width: 100%;}
#indexbook_area .booklist li{display: flex; flex-direction: column; align-items: center; margin: 0 30px 0 0px;}
#indexbook_area .booklist li img{aspect-ratio: 1/1;}
#indexbook_area .booklist .img_box:before{content: ""; position: absolute; width: 100%; height: 100%; background: linear-gradient(to bottom,rgb(0 0 0/0%),rgb(0 0 0/53%));}
#indexbook_area .booklist .teeetx{position: absolute; z-index: 5; bottom: 0; width: 100%; display: flex; flex-direction: column; align-items: center; color: #ffffff; padding: 25px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; font-size: 15px; line-height: 1.5;}
#indexbook_area .gogoinfo{width: min(400px,100%); margin: 25px 0px 40px;}
#indexbook_area .learrow{display: flex; align-items: center; gap: 20px; padding: 19px 0;}
#indexbook_area .learrow .arrow_boxJ{display: flex;}
#indexbook_area .learrow .number{display: flex; gap: 20px;}
#indexbook_area .learrow .number *{font-family: "PT Sans Caption",sans-serif;line-height: 1;}
#indexbook_area .case_right .seinfobook{position: absolute; right: 0; bottom: 33%; color: white; display: flex; align-items: center; gap: 20px;}
#indexbook_area .case_right .seinfobook:before{content: ""; position: relative; width: 17vw; height: 1px; background: #ffffff;}
#indexbook_area .case_right .seinfobook:after{content: ""; position: absolute; width: 1.5vw; height: 3px; background: #ffffff; left: 15.5vw;}
#indexbook_area .case_right{margin-top: 36px;}
#indexbook_area .case_right .bigimg img{width: 30vw;}
#about_area{display: grid;grid-template-columns: 50% 50%;align-items: center;}
#about_area .info{padding: 10%;padding-right: 30%;}
#about_area .info p{text-align:justify;line-height: 2.2;letter-spacing: 1px;}
#about_area .info .text{margin-bottom:40px;}
#about_area .rotetext{position: absolute;display: flex;align-items: center;justify-content: space-between;right: calc(7vw - 10px);z-index: 0;flex-direction: column;height: 100%;gap: 30px;}
#about_area .rotetext:before,#about_area .rotetext:after{content:"";width: 1px;height: 35%;background: var(--triadic1);}
#about_area .rotetext:before{right: 0;}
#about_area .rotetext:after{left: 0;}
#about_area .rotetext p{font-size: 15px;color: var(--triadic1);writing-mode: vertical-lr;font-family: "PT Sans Caption", sans-serif;letter-spacing: 3px;font-weight: 600;}
#custom_area{margin-top: 0;z-index: 0;border-top: 1px solid #d8d8d8;}
#custom_area:before{content:"";position: absolute;height: 125%;bottom: 0;width: 1px;background: #d8d8d8;right: calc(7vw + 4px);}
#custom_area .btn-holder{justify-content: center;}
#custom_area .arrow_boxJ{position:absolute;right: calc(50% - 175px);bottom: 10%;width: 350px;display: flex;align-items: center;justify-content: space-between;}
#custom_area .custom_box{margin: 60px 0 50px;width: 100%;}
#custom_area .custom_box .cum_imgg{position: relative;margin-bottom: 30px;padding: 20px;transition: all linear 0.3s;filter: saturate(20%);}
#custom_area .custom_box li:hover .cum_imgg{padding:10px}
#custom_area .custom_box .cum_imgg img{aspect-ratio: 1/1;object-fit: contain;}
#custom_area .custom_box ul li{display:flex;flex-direction: column;align-items: center;margin: 0 15px;position: relative;}
#custom_area .custom_box ul li a{position:absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 2;}
#custom_area .custom_box .ponumber{font-size: 16px;font-family: "PT Sans Caption";letter-spacing: .5px;}
#custom_area .custom_box .cutitle{font-size: 18px;font-weight: 500;letter-spacing: 3px;}
#custom_area .inin_box{width: 90%;margin: 0 auto;padding: 65px 0;}
#custom_area .inin_box .gogotitle *{text-align:center;}
#custom_area .inin_box .h2tit{margin-bottom: 0;}
#custom_area .inin_box .pageh1{margin-bottom: 30px;font-size: 17px;font-weight: 400;margin-top: 10px;}

@media screen and (max-width: 1680px){
    #banner_newbox{width:35vw}
    #banner_newbox .nwblist{height:5vw}
	#indexbook_area .case_right .bigimg img{aspect-ratio:3/4;object-fit: cover;}
    #banner_newbox .clamptext{font-size:16px;}
}
@media screen and (max-width: 1470px){
    #about_area .img img{aspect-ratio: 3.5 / 3;object-fit: cover;}
    section .h2tit{font-size: 26px;}
	#about_area:before{height: 635px;}
	#custom_area .workframe{width: min(1280px, 90%);}
	#indexbook_area .case_right .seinfobook:after{right: 66%;}
	#indexbook_area .case_right .seinfobook{}
	#indexbook_area .case_right .seinfobook:before{width: 11vw;}
    #indexbook_area .case_right .seinfobook:after{left:10vw}
}
@media screen and (max-width: 1280px){
    #about_area .img img{aspect-ratio: 1 / 1;}
}
@media screen and (max-width: 1024px){
    #banner_newbox .nwblist{height: 65px;}
    #custom_area .arrow_boxJ{bottom:12%}
    #custom_area .inin_box{width:100%}
    #indexbook_area .gogoinfo{width:100%}
    #about_area .img img{aspect-ratio: 5/3;}
	#banner_newbox{width: 100%;position: relative;background: #000000;right: 0;margin-top: 0;}
	#indexbook_area .case_right,#indexbook_area .twoo_JJbg{display:none;}
	#indexbook_area .case_box{display:flex;flex-direction: column;padding: 50px 0;}
	#about_area:before,#custom_area:before{display:none}
	#about_area{display: flex;flex-direction: column-reverse;}
	#custom_area{margin-top: 0;}
}
@media screen and (max-width: 980px){
    #custom_area .arrow_boxJ{bottom:11.5%}
    #about_area .rotetext{display:none;}
    #about_area .info{padding-right: 10%;}
}
@media screen and (max-width: 640px){
    #custom_area .custom_box .ponumber{font-size: 14px;}
    #indexbook_area .booklist li{margin:0}
	#custom_area .arrow_boxJ{bottom: 11.5%;width: 80%;right: 10%;}
	#custom_area .inin_box{display:flex;flex-direction: column;align-items: center;}
}